SAP Knowledge Base Article - Public

2170359 - What Version of SCORM is supported with SF LMS?

Symptom

What Versions of SCORM is Supported with SF LMS?

Environment

SuccessFactors Learning Management Sustem (LMS) - all supported versions

Resolution

•The supported versions for SCORM are:
–SCORM 1.2
–SCORM 2004 (2nd edition and 4th edition are supported )

In content object->Launch Method when you can select the content type.

The one called ‘SCORM 2004’ is actually the SCORM 2004 2nd edition

SCORM2.png

Keywords

SF LMS 3rd , KBA , LOD-SF-LMS-CNT , Content , LOD-SF-LMS , SuccessFactors Learning , LOD-SF-LMS-PCM , LMS Icontent , Problem

Product

SAP SuccessFactors Learning all versions